{{ define "main" }}

{{ $data := index site.Data site.Language.Lang }}
{{ if $data.autoridades.autoridades.enable }}
<section class="section">
  <div class="container-fluid" id="demo">
    <div class="col-md-12 row m-0 p-0">
      <div class="col-md-8 m-0 p-0">
        <h1> {{$data.autoridades.autoridades.title}} </h1>
        <h2> {{$data.autoridades.autoridades.subtitle}} </h2>
        <h5 style="text-align: center; color: black">{{$data.autoridades.autoridades.date}}</h5>
        <br>
        <div class="border-bottom mt-2 mb-3"></div>
        <div class="justify-content-center align-items-center row" style="display: flex; flex-direction: column;">
          {{ range where site.RegularPages "Params.rol" "presidente" }}
          <div class="row">
            <h3>Presidente:</h3>
            <p style="font-size: 20px; line-height: 1;"><a href="{{.Permalink}}" tarjet="_blank">&nbsp; {{.Title}}</a>
            </p>
          </div>
          {{ end }}

          {{ range where site.RegularPages "Params.rol" "Vice1" }}
          <div class="row">
            <h3 style="float: left;">Vicepresidente 1°:</h3>
            <p style="font-size: 20px; line-height: 1"> <a href="{{.Permalink}}" tarjet="_blank">&nbsp; {{.Title}}</a>
            </p>
          </div>
          {{end }}

          {{ range where site.RegularPages "Params.rol" "Vice2" }}
          <div class="row">
            <h3 style="float: left;">Vicepresidenta 2°:</h3>
            <p style="font-size: 20px; line-height: 1"> <a href="{{.Permalink}}" tarjet="_blank">&nbsp; {{.Title}}</a>
            </p>
          </div>
          {{end}}

          {{ range where site.RegularPages "Params.rol" "secretario" }}
          <div class="row">
            <h3 style="float: left;">Secretario:</h3>
            <p style="font-size: 20px; line-height: 1"> <a href="{{.Permalink}}" tarjet="_blank">&nbsp; {{.Title}}</a>
            </p>
          </div>
          {{end}}


          {{ range where site.RegularPages "Params.rol" "prosec" }}
          <div class="row">
            <h3 style="float: left;">Prosecretaria:</h3>
            <p style="font-size: 20px; line-height: 1"><a href="{{.Permalink}}" tarjet="_blank">&nbsp; {{.Title}}</a>
            </p>
          </div>
          {{end}}
        </div>

        <div class="border-bottom my-3"></div>
        <div class="col-12 row m-0 p-0">
          <div class="table-responsive shadow-z-1 col-md-6 w-100 p-0 px-md-2" style="box-shadow: none">

            <table id="table" class="table table-hover table-mc-light-blue ">
              <thead>
                <tr>
                  <th>BLOQUE FRENTE DE TODOS (12 Concejales)</th>

                </tr>
              </thead>

              <tbody>
                {{ range where site.RegularPages "Params.control" "frente" }}
                {{ if in .Params.rolp "Presidente" }}
                <tr>
                  <td><a href="{{.Permalink}}">
                      <strong>Presidente:</strong> {{.Title}}</a>
                  </td>
                </tr>
                {{end}}
                {{end}}

                {{ range where site.RegularPages "Params.control" "frente" }}
                {{ if in .Params.rolp "Vice" }}
                <tr>
                  <td><a href="{{.Permalink}}"><strong>Vicepresidente:</strong> {{.Title}}</a>
                  </td>
                </tr>
                {{end}}
                {{end}}

                {{ range where site.RegularPages "Params.control" "frente" }}
                {{ if in .Params.rolp "Secretario" }}
                <tr>
                  <td><a href="{{.Permalink}}"><strong>Secretario:</strong> {{.Title}}</a></td>
                </tr>
                {{end}}
                {{end}}
                <tr>
                  <th><strong>VOCALES:</strong></th>
                </tr>

                {{ range where site.RegularPages "Params.control" "frente" }}
                {{ if in .Params.rolp "concejal" }}
                <tr>
                  <td><a href="{{.Permalink}}">{{.Title}}</a></td>
                </tr>
                {{end}}
                {{end}}


                <!-- </tr>
                    <td><a href="/concejales/rodrigo-alvarez">Rodrigo Álvarez</a></td>
        
                 
                  </tr>
                  <tr>
           
                    <td><a href="/concejales/micaela-ferraro">Micaela Ferraro</a></td>
                   
                  <tr>
           
                    <td><a href="/concejales/victoria-etchart">Victoria Etchart</a></td>
        
                  </tr>
                  <tr>
                   
                    <td><a href="/concejales/fernando-mantelli">Fernando Mantelli</a></td>
        
                  </tr>
                  <tr>
                   
                    <td><a href="/concejales/mayra-mariani">Mayra Mariani</a></td>
        
                  </tr>
                  <tr>
                   
                    <td><a href="/concejales/rodrigo-molinos">Rodrigo Molinos</a></td>
        
                  </tr>
              <tr>
                   
                    <td><a href="/concejales/sandra-rossi">Sandra Rossi</a></td>
                   
                  </tr>
                   <tr>
                   
                    <td><a href="/concejales/florencia-mosqueda">María Florencia Mosqueda</a></td>
                   
        
                  </tr> -->
              </tbody>
            </table>

          </div>

          <div class="table-responsive shadow-z-1 col-md-6 w-100 p-0 px-md-2" style="box-shadow: none">

            <table id="table" class="table table-hover table-mc-light-blue">
              <thead>
                <tr>
                  <th>BLOQUE JUNTOS (12 Concejales)</th>

                </tr>
              </thead>
              <tbody>
                {{ range where site.RegularPages "Params.control" "juntos" }}
                {{ if in .Params.rolp "Presidente" }}
                <tr>
                  <td><a href="{{.Permalink}}">
                      <strong>Presidente:</strong> {{.Title}}</a></td>
                </tr>
                {{end}}
                {{end}}
                {{ range where site.RegularPages "Params.control" "juntos" }}
                {{ if in .Params.rolp "Vice" }}
                <tr>
                  <td><a href="{{.Permalink}}">
                      <strong>Vicepresidente:</strong> {{.Title}}</a></td>
                </tr>
                {{end}}
                {{end}}
                {{ range where site.RegularPages "Params.control" "juntos" }}
                {{ if in .Params.rolp "Secretario" }}
                <tr>
                  <td><a href="{{.Permalink}}">
                      <strong>Secretario:</strong> {{.Title}} </a></td>
                </tr>
                {{end}}
                {{end}}
                <tr>
                  <th><strong>VOCALES:</strong></th>
                </tr>
                {{ range where site.RegularPages "Params.control" "juntos" }}
                {{ if in .Params.rolp "concejal" }}
                <tr>
                  <td><a href="{{.Permalink}}">{{.Title}}</a></td>
                </tr>
                {{end}}
                {{end}}
                <!-- <tr>
             
                      <td><a href="/concejales/sofia-bravo-adamoli">Sofía Bravo Adamoli</a></td>
                     
                    <tr>
             
                      <td><a href="/concejales/adolfo-leber">Adolfo Leber</a></td>
          
                    </tr>
                    <tr>
                     
                      <td><a href="/concejales/segundo-cernadas">Segundo Cernadas</a></td>
          
                    </tr>
                    <tr>
                     
                      <td><a href="/concejales/mariano-pelayo">Mariano Pelayo</a></td>
          
                    </tr>
                     <tr>
                     
                      <td><a href="/concejales/ximena-pereyra">Ximena Pereyra</a></td>
          
                    </tr>
                     <tr>
                     
                      <td><a href="/concejales/lisandro-lanzon">Lisandro Lanzón</a></td>
          
                    </tr>
                     
                     <tr>
                     
                      <td><a href="/concejales/josefina-ponde">Josefina Ponde</a></td>
          
                    </tr> -->
              </tbody>
            </table>

          </div>
        </div>

      </div>
      {{ partial "otro_link.html" .}}
    </div>



  </div>
</section>
{{ end }}
{{ end }}